@charset "UTF-8";
@import url("../webfonts/Satisfy_Regular/stylesheet.css");
@import url("../webfonts/Ubuntu_Light/stylesheet.css");
@import url("../webfonts/Ubuntu_Regular/stylesheet.css");
@import url("../webfonts/Ubuntu_Bold/stylesheet.css");
/* Contenuto fluido semplice
   Nota: per i contenuti di tipo fluido è necessario rimuovere gli attributi di altezza e larghezza del contenuto dal codice HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 non supporta max-width, quindi viene usata per impostazione predefinita la larghezza 100% */
.ie6 img {
	width:100%;
}

/*
	Proprietà griglia fluida Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	15;
	
	Ispirato da "Responsive Web Design" di Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	e Golden Grid System di Joni Korpi
	http://goldengridsystem.com/
*/

/* Layout mobile: 480 px e inferiori. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.6521%;
	padding-left: 1.1739%;
	padding-right: 1.1739%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Satisfy Regular";
	font-size: 24px;
	color: #660000;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	height: auto;
	text-align: center;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border: 8px solid #FFF;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: justify;
	font-family: "Ubuntu Light";
	font-size: 14px;
}
.contattilight {
	font-family: "Ubuntu Light";
	font-size: 20px;
}
.contattibold {
	font-family: "Ubuntu Bold";
	font-size: 20px;
}
#LayoutDiv3hp {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border: 8px solid #FFF;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 4;
	width: 100%;
	display: block;
	margin-top: 8px;
	margin-right: 4px;
	margin-bottom: 8px;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
	font-family: "Ubuntu Bold";
	color: #FFF;
	background-color: #660000;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #F30;
}

/* Layout tablet: da 481 px a 768 px. Eredita stili da: Layout mobile. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 88.5326%;
	padding-left: 0.7336%;
	padding-right: 0.7336%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	font-family: "Satisfy Regular";
	font-size: 24px;
	color: #660000;
	padding-top: 15px;
	padding-bottom: 15px;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: justify;
	font-family: "Ubuntu Light";
	font-size: 16px;
}
#LayoutDiv3hp {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 4;
	width: 100%;
	display: block;
	margin-top: 8px;
	margin-right: 4px;
	margin-bottom: 8px;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
	font-family: "Ubuntu Bold";
	color: #FFF;
	background-color: #660000;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #F30;
}
}

/* Layout desktop: da 769 px a 1232 px max.  Eredita stili da: Layout mobile e Layout tablet. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.826%;
	max-width: 1232px;
	padding-left: 0.5869%;
	padding-right: 0.5869%;
	margin: auto;
	text-align: center;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Satisfy Regular";
	font-size: 30px;
	text-align: center;
	color: #660000;
	padding-top: 20px;
	padding-bottom: 20px;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Ubuntu Light";
	font-size: 20px;
	text-align: justify;
}
#LayoutDiv3hp {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 20px;
	text-align: center;
	margin-right: 0px;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 5;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: "Ubuntu Bold";
	color: #FFF;
	background-color: #660000;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #F30;
}
}
.link1ara {
	color: #FF3300;
	padding-right: 5px;
	padding-left: 5px;
}
.link1bor {
	color: #660000;
	padding-right: 5px;
	padding-left: 5px;
}
